Kerbal Space Program - Feature #770

Allow Clamping dock Sr to be first part of vessel
06/09/2013 04:24 AM - FERCONEX

Status: New % Done: 0%
Severity: Very Low

Assignee:

Category: Parts

Target version:

Platform: Win32 Mod Related: No
Expansion:

Description

As the title states, although the other two docks can be selected as first part of vessel, the SR version cannot.

History

#1 - 06/09/2013 09:25 AM - Ted
- Subject changed from Clamping dock Sr Cannot be first part of vessel to Allow Clamping dock Sr to be first part of vessel

- Target version deleted (0.20.2)

This is most likely due to the Sr. Docking Port not being SrfAttach enabled. I've changed the title to reflect the nature of the issue.

#2 - 07/27/2015 06:04 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)
